.grid {
  position: relative;

}

.grid .backdrop > div {
  position: absolute;
}

.searchResultsPage .grid .backdrop > div {
  position: relative;
}

.searchResultsPage .backdrop {
  height: auto !important;
}

[data-sizex="1"] {
  width: 241em;
}

[data-sizex="2"] {
  width: 494em;
}

[data-sizex="3"] {
  width: 747em;
}

[data-sizex="4"] {
  width: 1000em;
}

[data-sizey="1"] {
  height: 180em;
}

[data-sizey="2"] {
  height: 372em;
}

[data-sizey="3"] {
  height: 564em;
}

[data-sizey="4"] {
  height: 756em;
}

[data-sizey="5"] {
  height: 948em;
}

[data-sizey="6"] {
  height: 1140em;
}

[data-sizey="7"] {
  height: 1332em;
}

[data-sizey="8"] {
  height: 1524em;
}

/*
@media (max-width: 650px){
    
    .grid{
        height:auto !important;
    }
    
    [data-sizex="4"].html_module{
        height: auto;
    }
}
*/
html {
  font-size: 100px;
  background: black;
  overflow-y: scroll !important;
}

body {
  background: black;
  font-family: "Lato", sans-serif;
  height: 100%;
  min-height: 100%;
  margin-right: 0 !important;
  font-size: 1%;
}

.searchResultsPage #wrapper {
  min-height: 700em;
}

#content {
  margin-top: 164em;
}

.hub-home-page #content {
  margin-top: 233em;
}
.hub-home-page .fancybox-overlay .fancybox-wrap {
  width: 668px !important;
}

.hub-2k-games #content,
.hub-2k-sports #content,
.hub-2k-play #content {
  margin-top: 170em;
}

.hub-game-basic-info #content,
.hub-game-other #content {
  margin-top: 244em;
}

#page-background {
  position: fixed;
  top: 0;
  left: 0;
  height: 0;
  width: 100%;
  overflow: visible;
  z-index: 0;
}
#page-background .image {
  position: relative;
}
#page-background .image img {
  width: 100%;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: opacity 500ms ease-in;
  -moz-transition: opacity 500ms ease-in;
  -o-transition: opacity 500ms ease-in;
  transition: opacity 500ms ease-in;
}
#page-background .image img.inactive {
  opacity: 0;
}
#page-background .image img.active {
  display: block;
  opacity: 1;
  z-index: 5;
}
#page-background .image .gradient {
  display: none;
  position: absolute;
  bottom: 0;
  height: 20%;
  z-index: 5;
  width: 100%;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(64, 64, 64, 0)), color-stop(100%, #000000));
  background: -webkit-linear-gradient(top, rgba(64, 64, 64, 0), #000000);
  background: -moz-linear-gradient(top, rgba(64, 64, 64, 0), #000000);
  background: -o-linear-gradient(top, rgba(64, 64, 64, 0), #000000);
  background: linear-gradient(top, rgba(64, 64, 64, 0), #000000);
}

#wrapper {
  z-index: 10;
  min-height: 100%;
  overflow: hidden;
}

.inside {
  position: relative;
  left: 0;
  width: 1000px;
  margin: 0 auto;
}

#content .grid.game {
  width: 100%;
  height: inherit;
  background-color: rgba(0, 0, 0, 0.6);
  border: 1px solid black;
  padding: 12em 12em 0;
  margin-left: -13em;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9a000000', endColorstr='#9a000000');
  /* IE */
}
#content .backdrop {
  width: 100%;
  height: 100%;
  position: relative;
}
#content .inside {
  width: 1000em;
  left: 50%;
  margin-left: -500em;
  font-size: 1px;
}

.disqusIframe {
  position: absolute;
  width: 644px;
  height: 550px;
}

.pageTitle {
  text-transform: uppercase;
  color: #fff;
  font-style: normal;
  font-weight: 900;
  background: #000;
  display: block;
  height: .97em;
  line-height: .97em;
  float: left;
  padding-right: .15em;
  padding-left: .1em;
  margin-top: -.07em;
}

h2.module-header {
  text-transform: uppercase;
  color: #fff;
  font-style: normal;
  font-weight: 500;
  font-size: 30em;
  background: #000;
  display: inline-table;
  line-height: 1.17em;
  padding: 0 0.23em;
  margin: 0 0 0.4em 0;
  height: 1.17em;
  white-space: nowrap;
}

/** override fancybox stlyes **/
.fancybox-skin {
  background-color: white !important;
}

/* Utility classes */
.preview-holder {
  background-color: black;
  opacity: 0.3;
  position: absolute;
}

.playvid {
  position: absolute;
  width: 50em;
  height: 50em;
  margin: 0 auto;
  left: 50%;
  top: 36% !important;
  margin: 2em 0 0 -25em !important;
  overflow: hidden;
}

.playvid img {
  position: absolute;
  width: 100%;
}
.playvid img:hover {
  bottom: 0;
}

.playvid div:hover {
  background-position: 0 -60em !important;
}

.clearfix, .grid {
  *zoom: 1;
}
.clearfix:before, .grid:before, .clearfix:after, .grid:after {
  content: " ";
  display: block;
  height: 0;
}
.clearfix:after, .grid:after {
  clear: both;
}

#kando-wrapper {
  width: 100%;
  position: absolute;
}

#kando {
  background: transparent;
  display: none;
  width: 655px;
  height: 100%;
  position: relative;
  margin: auto;
  top: 200em;
  z-index: 20000;
}
#kando .fancybox-close {
  display: none;
}
#kando .iframe-container,
#kando iframe {
  width: 100%;
  height: 100%;
  border: 0;
  background: transparent;
}

#modal-overlay {
  z-index: 10000 !important;
}

body > #moot {
  display: none;
}

/* Import Partials */
/* HEADER BEGIN */
#header {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  /* FEATURED GAMES */
}
#header .login {
  position: absolute;
  z-index: 2001;
  width: 1000px;
  top: 0;
  left: 50%;
  margin-left: -500px;
  text-align: right;
}
#header .login a {
  background: rgba(0, 0, 0, 0.6);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9a000000', endColorstr='#9a000000');
  color: white;
  z-index: 2001;
  font-size: 15em;
  height: 2.7em;
  display: inline-block;
  line-height: 2.7em;
  padding: 0 0.75em;
  text-decoration: none;
  cursor: pointer;
}
#header .login a:hover {
  background-image: url("//downloads.2kgames.com/2k/img/layout/header/rollover_login.png");
  background-repeat: repeat;
  color: #e51315;
}
#header .login a img {
  width: 1.5em;
  height: 1.5em;
  vertical-align: sub;
  margin-right: .5em;
}
#header #logo img {
  float: left;
  margin: 22em 0 -49em 30em;
  position: relative;
  z-index: 1002;
  padding-bottom: 5em;
  width: 143em;
}
#header #topnav {
  background: #fff;
  height: 53em;
  position: relative;
  z-index: 1001;
}
#header #topnav ul {
  margin: 0 0 0 185em;
  padding: 0;
}
#header #topnav li {
  float: left;
  font-style: normal;
  font-weight: 400;
  font-size: 20em;
  letter-spacing: .05em;
  line-height: 2.65em;
  height: 2.65em;
  padding: 0 1.75em 0 0;
}
#header #topnav li:last-child {
  border: 0;
}
#header #topnav li.active a {
  color: #e51315;
}
#header #topnav a {
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  height: 100%;
  cursor: pointer;
}
#header #topnav a.arrow {
  background: url("//downloads.2kgames.com/2k/img/layout/header/header_arrow.jpg") bottom center no-repeat;
}
#header #topnav a.open, #header #topnav a:hover {
  color: #e51315;
}
#header #search_form {
  float: right;
  margin-top: 10em;
}
#header #search_form .site-search {
  border: 0;
  background: #f6f6f6;
  color: #c9c9c9;
  width: 14.8em;
  /*height: 2.13em;*/
  height: 1.9em;
  margin-right: -0.13em;
  text-indent: .63em;
  position: relative;
  font-size: 16em;
  font-weight: 600;
  line-height: 2.13em;
  outline: none;
  top: .12em;
  float: left;
  /* fix for ipad */
}
#header #search_form .site-search:focus {
  color: #000;
}
#header #search_form .submit-wrap {
  height: 32em;
  width: 32em;
  position: relative;
  overflow: hidden;
  float: right;
  top: 2em;
}
#header #search_form .submit-wrap:hover #searchBtn {
  margin-top: -42.5em;
}
#header #search_form #searchBtn {
  border: 0;
  padding: 0;
  height: 75em;
  width: 33em;
  position: absolute;
  right: 0.13em;
  color: transparent;
  margin-top: 0;
}
#header #subnav {
  background: #000;
  height: 39em;
  position: relative;
  z-index: 1000;
}
#header #subnav span.sub-arrow {
  position: relative;
  overflow: hidden;
  padding-right: 2.2em;
}
#header #subnav span.sub-arrow.active img, #header #subnav span.sub-arrow:hover img {
  margin-top: -2.6em !important;
}
#header #subnav span.sub-arrow img {
  position: absolute;
  top: 0;
  right: 0;
  width: 2.6em;
}
#header #subnav ul {
  margin: 0;
  padding: 0;
}
#header #subnav ul.left {
  margin-left: 186em;
}
#header #subnav ul.left li {
  margin-right: 2em;
}
#header #subnav ul.right {
  float: right;
  margin-right: -11em;
}
#header #subnav ul.right .language span {
  padding-right: 3.2em;
  background-position-x: 1.6em;
}
#header #subnav ul.right .family span {
  padding-left: 1em;
}
#header #subnav ul li {
  font-style: normal;
  font-weight: 400;
  font-size: 15em;
  line-height: 2.6em;
  z-index: 1;
  float: left;
}
#header #subnav ul a, #header #subnav ul span {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  text-transform: uppercase;
  display: block;
}
#header #subnav ul a.active, #header #subnav ul a:hover, #header #subnav ul span.active, #header #subnav ul span:hover {
  color: #e51315 !important;
}
#header #subnav #subnav.open span.sub-arrow img {
  margin-top: -5.2em;
}
#header #subnav #subnav.open a, #header #subnav #subnav.open img {
  margin-top: -5.2e;
}
#header #sub-subnav {
  background-color: #FFF;
  padding: 0;
  display: block;
  width: 100%;
  height: 0em;
  transition: height 0.5s ease;
  -moz-transition: height 0.5s ease;
  /* Firefox 4 */
  -webkit-transition: height 0.5s ease;
  /* Safari and Chrome */
  -o-transition: height 0.5s ease;
  /* Opera */
  overflow: hidden;
}
#header #sub-subnav.communities {
  height: 72em;
  padding: 12em 0;
}
#header #sub-subnav.communities .communities {
  display: block;
}
#header #sub-subnav.families {
  height: 140em;
  padding: 12em 0;
}
#header #sub-subnav.families .families {
  display: block;
}
#header #sub-subnav.languages {
  height: 73em;
  padding: 11em 0;
}
#header #sub-subnav.languages .languages {
  display: block;
}
#header #sub-subnav .wrapper {
  width: 1000em;
  margin: 0 auto;
}
#header #sub-subnav ul {
  font-size: 12em;
  line-height: 2em;
  margin: 0;
  list-style: none;
  padding: 0;
  display: none;
}
#header #sub-subnav a {
  text-decoration: none;
  color: #000;
}
#header #sub-subnav a:hover {
  color: #e51315;
}
#header #sub-subnav .communities {
  margin-left: 29.7em;
}
#header #sub-subnav .languages {
  text-align: right;
  text-align: right;
  width: 53em;
  margin-left: 19.5em;
}
#header #sub-subnav .languages li {
  display: inline-block;
  width: 13em;
}
#header #sub-subnav .families {
  width: 74em;
  margin-left: 10em;
  margin-top: -.5em;
}
#header #sub-subnav .families li {
  display: inline-block;
  width: 14.5em;
  padding: 1em 0;
}
#header #sub-subnav .families img {
  height: 4em;
  margin-right: .3em;
  vertical-align: middle;
}
#header #sub-subnav .families a {
  line-height: 3.08em;
}
#header .fb-like {
  overflow: hidden;
  width: 171px;
}
#header #games-content {
  display: none;
  width: 100%;
  height: 315em;
  background-color: #e51315;
  position: relative;
}
#header #games-content .games-menu {
  position: relative;
  width: 912em;
  overflow: hidden;
  height: 100%;
  background: #e51315;
  z-index: 10;
  max-width: 1150px;
  margin: 0 auto;
  /* fix graphical glitch on Safari 5 by forcing 3d accelerated rendering */
  -webkit-transform: translate3d(0, 0, 0);
}
#header #games-content .games-menu:before {
  display: block;
  content: '';
  width: 12px;
  height: 12px;
  background: #e51315;
  position: absolute;
  top: -5px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#header #games-content .games-menu.games:before {
  left: 225px;
}
#header #games-content .games-menu.sports:before {
  left: 366px;
}
#header #games-content .games-menu.play:before {
  left: 493px;
}
#header #games-content img {
  width: 127em;
  height: auto;
  display: inline;
  max-height: 180em;
  vertical-align: top;
}
#header #games-content .games-menu .headerprev,
#header #games-content .games-menu .headernext {
  display: block;
  width: 23.5em;
  height: 53em;
  cursor: pointer;
  position: absolute;
  top: -161em;
  overflow: hidden;
}
#header #games-content .games-menu .headerprev img,
#header #games-content .games-menu .headernext img {
  position: absolute;
  width: 100%;
}
#header #games-content .games-menu .headerprev {
  top: 157em;
  left: 0;
}
#header #games-content .games-menu .headernext {
  top: 157em;
  right: 0;
}
#header #games-content .games-menu .headerprev img:hover,
#header #games-content .games-menu .headernext img:hover {
  bottom: 8em;
}
#header #games-content .game-title {
  margin-top: -4em;
  font-size: 8.5em;
  color: #FFF;
  line-height: 1.4em;
}
#header #games-content .game-container {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -63.5em;
  width: 127em;
  height: 180em;
  font-size: 1em;
}
#header #games-content .games-list li a .game-container, #header #games-content .games-list li a p {
  transition: 0.1s font-size ease-in-out, 0.1s top ease-in-out, 0.1s margin ease-in-out;
}
#header #games-content .games-list li a:hover .game-container {
  font-size: 1.15em;
  top: -13.5em;
}
#header #games-content .games-list li a:hover p {
  top: 22.7em;
}
#header #games-content .game-cover {
  position: absolute;
}
#header #games-content .gamecontainer {
  width: 802em;
  margin: 0 auto;
  position: relative;
  clear: both;
}
#header #games-content .gamecontainer .caroufredsel_wrapper {
  top: -30em !important;
  margin: 0px !important;
  height: 240em !important;
}
#header #games-content .games-menu .sub-left {
  font-size: 30em;
  margin-top: 0.8em;
  color: #FFF;
  text-transform: uppercase;
  font-weight: 600;
  height: 1em;
  line-height: 1em;
}
#header #games-content .games-list {
  padding: 15em 0 0 0;
  height: auto !important;
}
#header #games-content ul.games-list li, #header #games-content ul.brand-options li {
  display: inline-block;
  padding-right: 1.2em;
  float: left;
  height: 180em !important;
  width: 160em !important;
  position: relative;
}
#header #games-content p.game-title {
  color: #FFF;
  text-transform: uppercase;
  font-weight: 900;
  margin-top: .5em;
  position: absolute;
  top: 21.3em;
  line-height: 1.4em;
  height: 1.4em !important;
  margin: 0 auto;
  width: 14.9em;
  left: 50%;
  margin-left: -7.47em;
  text-align: center;
}
#header #games-content .sub-link-right {
  float: right;
  cursor: pointer;
  margin-top: 1.57em;
  position: relative;
  z-index: 2;
  display: block;
  text-decoration: none;
  font-size: 21em;
  text-transform: uppercase;
  font-weight: bold;
  font-style: italic;
  color: #FFF;
  line-height: 1.48em;
}
#header #games-content .sub-link-right:hover {
  color: #cac9c9;
}
#header h5.sub-left {
  float: left;
}
#header ul.sub-abs-right {
  margin-left: 14em;
  position: absolute;
  /*top: 13em;*/
  float: right;
  z-index: 100;
}
#header ul.sub-font-1 {
  font-size: 0.5em;
}
#header ul.site-options li {
  display: inline-block;
  padding-right: 2em;
}

/* FOOTER BEGIN */
#footer {
  position: relative;
  width: 100%;
  z-index: 10;
  background: #000;
  height: auto;
  padding-bottom: 100em;
  margin-top: 30em;
  color: #9d9d9d;
  padding-top: 15em;
}
#footer a {
  text-decoration: none;
  color: #9d9d9d;
}
#footer .logo {
  margin: 0 auto 15em;
  display: block;
  height: 30em;
}
#footer nav {
  text-align: center;
  width: 625em;
  margin: 0 auto 30em;
}
#footer nav a {
  margin: 0 0.7em;
  font-size: 10em;
  text-transform: uppercase;
  white-space: nowrap;
}
#footer nav a:hover {
  color: #FFF;
}
#footer .copyright {
  float: left;
  margin-left: 20em;
}
#footer .copyright p {
  font-size: 10em;
  margin: 0;
  float: right;
}
#footer .copyright p span {
  display: block;
}
#footer .newsletter {
  cursor: pointer;
}
#footer .trustee {
  width: 142em;
  display: inline-block;
  float: left;
  margin-right: 13em;
}
#footer .trustee img {
  width: 100%;
}
#footer .social {
  float: right;
  margin-top: 5em;
  margin-right: 20em;
}
#footer .social span {
  font-size: 10em;
  line-height: 2.7em;
  float: left;
}
#footer .social a {
  float: left;
  display: block;
  height: 27em;
  margin-left: 10em;
}
#footer .social img {
  height: 100%;
}
#footer .social-popup {
  display: none;
  width: 119em;
  height: 66.5em;
  background: #d51214;
  position: absolute;
  right: 27em;
  top: 12em;
}
#footer .social-popup ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 100%;
  margin-bottom: -2em;
  padding-bottom: 12em;
}
#footer .social-popup li {
  line-height: 26.1em;
  width: 100%;
  text-align: center;
  padding-top: 1.4em;
}
#footer .social-popup li:hover {
  background: #8e0c08;
}
#footer .social-popup li a {
  text-transform: uppercase;
  height: 0;
  float: none;
  font-size: 18em;
  color: #FFF;
}
#footer .social-popup .backarrow {
  width: 15em;
  height: 15em;
  background: #d51214;
  left: 50%;
  margin-top: 60em;
  position: absolute;
  display: block;
  /* Rotate */
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  /* Rotate Origin */
  -webkit-transform-origin: 0 100%;
  -moz-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  -o-transform-origin: 0 100%;
  transform-origin: 0 100%;
  /*padding-bottom:8px;
  position:relative;
  display:block;
  height:9px;
  width:100%;
  background: url($cdn+"/img/arrowfooter.png") top center no-repeat;
  background-position:50% 0;*/
  /*background-position:center;*/
}
#footer .social-popup .sportover:hover {
  height: 32em;
}
#footer .facebookPosition {
  right: 61em;
}
#footer .twitterPosition {
  right: 25em;
}
#footer .youtubePosition {
  right: -10em;
}
#footer .backtop {
  display: none;
}
#footer .backtopWrapper {
  width: 100%;
  display: block;
  margin-bottom: 26em;
  margin-top: -15em;
}
#footer .backtopWrapper:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: -moz-linear-gradient(left, black 0%, #202020 25%, #202020 75%, black 100%);
  background: -webkit-linear-gradient(left, black 0%, #202020 25%, #202020 75%, black 100%);
  background: linear-gradient(left, #000000 0%, #202020 25%, #202020 75%, #000000 100%);
}

/* FOOTER END */
.gamePageTitle #page_header {
  height: auto;
  margin-bottom: 12em;
  margin-left: -12em;
  padding: 0 8em;
}
.gamePageTitle #page_header h1 {
  font-size: 60em;
}
.gamePageTitle #page_header ul {
  clear: both;
  top: -3em;
  margin: -0.2% 0 0 60em;
  min-height: 29em;
  list-style-type: none;
  position: relative;
  width: 950em;
  padding: 0;
}
.gamePageTitle #page_header ul li {
  background-color: white;
  display: inline-block;
  border-left: 1px solid #e0e0e0;
}
.gamePageTitle #page_header ul li:first-child {
  border-left: 0;
}
.gamePageTitle #page_header ul li.active, .gamePageTitle #page_header ul li:hover {
  background-color: #e51315;
}
.gamePageTitle #page_header ul li.active a, .gamePageTitle #page_header ul li:hover a {
  color: #FFF;
}
.gamePageTitle #page_header ul a {
  font-size: 13.5em;
  text-transform: uppercase;
  color: #000;
  text-decoration: none;
  padding: 0.49em;
  display: block;
}

@media only screen and (max-width: 650px) {
  .gamePageTitle #page_header ul {
    margin: 59em 0 0 -15em;
    /*20em*/
    width: 684em;
  }
  .gamePageTitle #page_header ul li {
    padding: 0;
    margin-bottom: 18em;
  }
  .gamePageTitle #page_header ul a {
    font-size: 28em;
    line-height: 2;
    padding: 0 1em;
  }
  .gamePageTitle #page_header h1 {
    line-height: 1.2em;
    margin-left: 0em;
  }
}
.fancybox-inner h1 {
  color: #000;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-size: 26px;
  position: relative;
  text-transform: uppercase;
  width: 23em;
  margin: 0 0 20px 14px;
  padding-top: 14px;
}

.fancybox-outer .fancybox-inner {
  /* fix #995 */
  /*min-height:950px !important;*/
  height: 100% !important;
}

.fancybox-close {
  top: 14px !important;
  right: 2% !important;
  height: 44px !important;
  background: url("//downloads.2kgames.com/2k/img/fancybox/close.png") no-repeat !important;
}

.fancybox-close:hover {
  background-position-y: -46px !important;
}

.fancybox-inner h2,
.fancybox-inner h3 {
  color: #000;
  text-transform: uppercase;
  text-align: center;
  font-style: normal;
  font-weight: 800;
  font-size: 14px;
  margin: 0 auto;
  padding: 10px;
  width: 521px;
  margin-left: 61px;
}

.fancybox-inner .counter {
  font-size: 14px;
}

.fancybox-inner h2 {
  text-align: center;
  width: 97%;
  margin: 0 auto;
}

.fancybox-inner #nextthumb,
.fancybox-inner #prevthumb {
  width: 69px;
  height: 89px;
  position: absolute;
  text-align: center;
  background-position-y: 0px;
  background-repeat: no-repeat;
  z-index: 999;
  cursor: pointer;
  margin-top: -6px;
}

.fancybox-inner #nextthumb {
  float: right;
  background-image: url("//downloads.2kgames.com/2k/img/arrow_n.png");
  right: -12px;
}

.fancybox-inner #prevthumb {
  float: left;
  background-image: url("//downloads.2kgames.com/2k/img/arrow_p.png");
  left: -12px;
}

.fancybox-inner #nextthumb:hover,
.fancybox-inner #prevthumb:hover {
  background-position-y: -92.5px;
}

.fancybox-inner #nextthumb .inner .rightarrow,
.fancybox-inner #prevthumb .inner .leftarrow {
  position: absolute;
  top: 25%;
  left: 38%;
  display: none;
}

.fancybox-inner #fancythumbs {
  overflow: hidden;
  margin-left: 30px !important;
  height: 71px !important;
}

#fancythumbs .imagethumbs {
  position: relative;
  width: 128px;
  height: 66px;
  margin-left: 7px;
  background-size: 140%;
  background-position: 50% 50%;
  float: left;
  cursor: pointer;
}

#fancythumbs .imagethumbs .image-holder {
  position: absolute;
  width: 128px;
  height: 66px;
  background-size: 140%;
  background-position: center;
  float: left;
  cursor: pointer;
}

#fancythumbs .imagethumbs .fake-border {
  display: none;
  position: absolute;
  width: 122px;
  height: 59px;
}

#fancythumbs .imagethumbs.active .fake-border,
#fancythumbs .imagethumbs:hover .fake-border {
  display: block;
}

.fancybox-inner #comments {
  width: 94%;
  font-size: 16px;
}

.fancybox-inner #fancythumbs.thumbCount1 {
  left: 33% !important;
}

.fancybox-inner #fancythumbs.thumbCount2 {
  left: 23% !important;
}

.fancybox-inner #fancythumbs.thumbCount3 {
  left: 10.5% !important;
}

.fancybox-inner #fancythumbs.thumbCount4 {
  left: 0%;
}

.fancybox-inner .content-container {
  position: relative;
  z-index: 999999;
}

.fancybox-inner .age-gate {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: 100%;
  display: none;
}

.fancybox-inner .age-gate .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9a000000', endColorstr='#9a000000');
  z-index: 0;
}

.fancybox-inner .age-gate .content {
  position: relative;
  z-index: 1;
  text-align: center;
  z-index: 9999;
}

.fancybox-inner .age-gate h3 {
  font-size: 16px;
  color: #ffffff;
  font-style: italic;
  font-weight: 700;
  text-align: center;
  padding: 0;
  margin: 130px auto 10px;
}

.fancybox-inner .age-gate a {
  width: 171px;
  height: 42px;
  line-height: 42px;
  display: inline-block;
  color: #ffffff;
  font-size: 36px;
  text-transform: uppercase;
  font-style: italic;
  font-weight: 700;
  margin: 0 2px;
  cursor: pointer;
}
.fancybox-inner .age-gate a.cancel {
  display: none;
  background-color: #8e0c08;
}
.fancybox-inner .age-gate a.cancel:hover {
  background-color: #5c0f0c;
}
.fancybox-inner .age-gate a.submit {
  background-color: #e51315;
}
.fancybox-inner .age-gate a.submit:hover {
  background-color: #8e0c08;
}

.fancybox-inner .date-selector {
  margin-bottom: 20px;
  z-index: 9999;
}

.fancybox-inner .dropdownWrapper {
  display: inline-block;
  margin: 0 1px;
  z-index: 9999;
}

.fancybox-inner .month .styled-select {
  width: 145px;
}
.fancybox-inner .month .styled-select input {
  background-position: 112px center;
}

.fancybox-inner .day .styled-select {
  width: 93px;
}
.fancybox-inner .day .styled-select input {
  background-position: 62px center;
}

.fancybox-inner .year .styled-select {
  width: 102px;
  z-index: 9999;
}
.fancybox-inner .year .styled-select input {
  background-position: 68px center;
}

/*
.fancybox-inner .styled-select{
    height:39px;
    position: relative;
    cursor:pointer;
    background:#ffffff;
    font-size: 16px;
    text-align: left;
}

.fancybox-inner select{
    display: none;
}

.fancybox-inner .styled-select input{
    width: 100%;
    position: absolute;
    border: 0;
    height: 100%;
    z-index: 3;
    cursor: pointer;
    background: transparent;
    text-indent: 10px;
    line-height:36px;
}

.fancybox-inner .styled-select img{
    position: absolute;
    z-index: 2;
    right: 20px;
    top: 50%;
    width: 20px;
    margin-top: -5.5px;
}

.fancybox-inner .styled-select ul{
    display:none;
    position: absolute;
    background: #fff;
    color: #000;
    list-style: none;
    padding: 0;    
    top: 39px;
    margin: 0;
    z-index: 2;
    width: 100%;
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: left;
    text-indent: 10px;
    z-index:9999;
}
*/
.dropdownWrapper select {
  display: none;
}

.fancybox-inner .styled-select {
  width: 119em;
  height: 39px;
  display: inline-block;
  position: relative;
  vertical-align: top;
  background-repeat: no-repeat;
}
.fancybox-inner .styled-select input {
  border: 0;
  outline: 0;
  background-color: #ffffff;
  height: 100%;
  line-height: 2.7em;
  width: 90%;
  color: #000000;
  font-size: 12em;
  padding-left: 10%;
  text-transform: uppercase;
  background-image: url(/img/dropdown-triangle.png);
  background-repeat: no-repeat;
  background-position: right center;
}
.fancybox-inner .styled-select.invalid input {
  color: red;
}
.fancybox-inner .styled-select div {
  width: 100%;
  margin-top: -1em;
  position: absolute;
  text-align: left;
  background-color: #ffffff;
  max-height: 300px;
  overflow-y: scroll;
  overflow-x: hidden;
}
.fancybox-inner .styled-select.closed div {
  height: 0;
  border: 0;
}
.fancybox-inner .styled-select span {
  display: block;
  font-size: 13em;
  color: #000000;
  padding: 0.1em 0.7em;
  cursor: pointer;
}
.fancybox-inner .styled-select span:first-child {
  display: none;
}
.fancybox-inner .styled-select span:hover {
  background-color: #454545;
  background-color: rgba(0, 0, 0, 0.7);
}
.fancybox-inner .styled-select select {
  display: none;
}

.fancybox-inner .age-gate .fail {
  display: none;
  position: relative;
  z-index: 1;
  text-align: center;
}

.fancybox-inner .age-gate .fail a {
  width: auto;
  padding: 0 10px;
  margin: 0 auto;
}

.fancybox-inner .share-options {
  text-align: center;
  position: relative;
  margin-top: 20em;
}
.fancybox-inner .share-options a {
  vertical-align: top;
}
.fancybox-inner .share-options .fb-share,
.fancybox-inner .share-options .subscribe {
  font-size: 1em;
}
.fancybox-inner .share-options .fb-share {
  position: relative;
  left: 17em;
  display: inline-block;
  width: 49px;
  height: 38px;
  cursor: pointer;
  overflow: hidden;
}
.fancybox-inner .share-options .fb-share img {
  margin-top: 0;
  max-width: 78%;
}
.fancybox-inner .share-options .fb-share:hover img {
  margin-top: -46.5px;
}
.fancybox-inner .share-options .google-share {
  position: relative;
  left: 17em;
  display: inline-block;
  width: 49px;
  height: 38px;
  cursor: pointer;
  overflow: hidden;
}
.fancybox-inner .share-options .google-share img {
  margin-top: 0;
  max-width: 78%;
}
.fancybox-inner .share-options .google-share:hover img {
  margin-top: -46.5px;
}
.fancybox-inner .share-options .twitter-share {
  position: relative;
  left: 17em;
  display: inline-block;
  width: 49px;
  height: 38px;
  cursor: pointer;
  overflow: hidden;
}
.fancybox-inner .share-options .twitter-share img {
  margin-top: 0;
  max-width: 78%;
}
.fancybox-inner .share-options .twitter-share:hover img {
  margin-top: -46.5px;
}
.fancybox-inner .share-options .fb-shareText {
  font-size: 14px;
  position: relative;
  font-weight: bold;
  display: inline-block;
  line-height: 38px;
  vertical-align: bottom;
  margin-left: 10px;
}
.fancybox-inner .share-options .singleimage {
  float: right;
}
.fancybox-inner .share-options .fb-share-single {
  top: -10px;
  left: -3px;
}
.fancybox-inner .share-options .fb-shareText-single {
  top: 0;
  right: 10px;
}
.fancybox-inner .share-options .subscribe {
  width: 100px;
  height: 37px;
  display: inline-block;
  right: 20em;
  position: relative;
  overflow: hidden;
}
.fancybox-inner .share-options .subscribe img {
  margin-top: 0;
  max-width: 100%;
}
.fancybox-inner .share-options .subscribe:hover img {
  margin-top: -46px;
}

.fancybox-overlay .fancybox-wrap {
  width: 821px !important;
}
.fancybox-overlay .fancybox-type-html.fancybox-opened .fancybox-skin {
  top: 220px !important;
  height: 348px !important;
  width: 821px !important;
}
.fancybox-overlay .fancybox-type-html.fancybox-opened .fancybox-skin .modalError {
  margin-top: -60px;
  margin-left: 74px;
}
.fancybox-overlay .fancybox-type-html.fancybox-opened .fancybox-skin .modalError h6 {
  text-transform: uppercase;
  font-weight: bolder;
  font-size: 60px;
}
.fancybox-overlay .fancybox-type-html.fancybox-opened .fancybox-skin .modalError p {
  text-transform: uppercase;
  font-weight: bold;
  margin-top: -140px;
  margin-left: -70px;
  text-align: center;
  font-size: 28px;
}
.fancybox-overlay .fancybox-type-html.fancybox-opened .fancybox-skin .modalError p a {
  color: #e51315;
  text-decoration: none;
}
.fancybox-overlay .fancybox-type-html.fancybox-opened .fancybox-skin .modalError p a:hover {
  color: #8e0c08;
}
.fancybox-overlay .fancybox-type-html.fancybox-opened .fancybox-skin .modalError .errorClose {
  color: #FFF;
  cursor: pointer;
  text-transform: uppercase;
  background-color: #e51315;
  width: 129px;
  height: 41px;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  font-style: italic;
  line-height: 39px;
  margin-left: 267px;
}
.fancybox-overlay .fancybox-type-html.fancybox-opened .fancybox-skin .modalError .errorClose:hover {
  background-color: #8e0c08;
}

@media (max-width: 650px) {
  #fancythumbs .imagethumbs .fake-border {
    width: 232em;
    height: 112em;
  }

  #fancythumbs .imagethumbs .image-holder {
    width: 238em;
    height: 126em;
  }

  #fancythumbs .imagethumbs.active .image-holder,
  #fancythumbs .imagethumbs:hover .image-holder {
    box-shadow: inset 0 0 0 3px #e51315;
  }

  #fancythumbs .fake-border {
    display: none !important;
    width: 224em;
    height: 186em;
    border: 10em solid red;
  }

  .fancybox-inner .imagethumbs {
    width: 236em !important;
    height: 118em !important;
    margin-left: 19em !important;
  }

  .fancybox-inner .share-options {
    /*margin-top:-30em;
    z-index:-1;*/
  }

  .fancybox-inner #fancythumbs {
    left: 2.4% !important;
    margin-left: 0 !important;
  }

  .fancybox-inner #prevthumb,
  .fancybox-inner #nextthumb {
    width: 133em !important;
    /* fix #995 */
    height: 145em !important;
    position: absolute !important;
    top: auto !important;
    margin-top: -10em !important;
  }

  .fancybox-inner .caroufredsel_wrapper {
    top: 0 !important;
    margin-top: 0 !important;
  }

  .fancybox-inner #prevthumb,
  .fancybox-inner #nextthumb {
    background-color: #e51315 !important;
    background-size: 100%;
    background-position: 0em -3em;
  }

  .fancybox-inner #prevthumb:hover,
  .fancybox-inner #nextthumb:hover {
    background-position: 0 0;
  }

  .fancybox-inner #prevthumb:active,
  .fancybox-inner #nextthumb:active {
    background-position: 0 -180em;
  }

  .fancybox-inner #nextthumb .inner .rightarrow,
  .fancybox-inner #prevthumb .inner .leftarrow {
    width: 38em;
    height: 60em;
  }

  .fancybox-inner .age-gate h3 {
    font-size: 50em !important;
    margin: 3em 0 0.5em !important;
  }

  .fancybox-inner .age-gate a {
    width: 4.75em;
    height: 1.2em;
    line-height: 1.2em;
    margin: 0 2px;
    font-size: 72em;
  }

  .fancybox-inner .date-selector {
    margin-bottom: 20px;
    z-index: 9999;
  }

  .fancybox-inner .dropdownWrapper {
    display: inline-block;
    margin: 0 1px;
    z-index: 9999;
  }

  .fancybox-inner .age-gate select {
    display: block;
    height: 2em;
    font-size: 50em;
  }

  .fancybox-inner .month select {
    width: 8em;
  }

  .fancybox-inner .day select {
    width: 5em;
  }

  .fancybox-inner .year select {
    width: 6em;
  }

  .fancybox-inner .styled-select {
    width: auto !important;
  }
  .fancybox-inner .styled-select input, .fancybox-inner .styled-select .options {
    display: none;
  }

  .fancybox-inner .age-gate .fail a {
    padding: 0 10px;
  }

  .fancybox-overlay .fancybox-type-html.fancybox-opened .fancybox-skin {
    width: 100% !important;
    height: 821em !important;
  }
  .fancybox-overlay .fancybox-type-html.fancybox-opened .fancybox-skin .modalError {
    margin-top: -60em;
    margin-left: 74em;
  }
  .fancybox-overlay .fancybox-type-html.fancybox-opened .fancybox-skin .modalError h6 {
    font-size: 90em;
  }
  .fancybox-overlay .fancybox-type-html.fancybox-opened .fancybox-skin .modalError p {
    margin-right: 35em;
    font-size: 35em;
    margin-top: -5em;
    margin-left: 1em;
    width: 27em;
  }
  .fancybox-overlay .fancybox-type-html.fancybox-opened .fancybox-skin .modalError .errorClose {
    width: 4em;
    height: 1.5em;
    margin-left: 4.5em;
    font-size: 79em;
    line-height: 1.5em;
  }

  /* share buttons */
  .fancybox-inner .share-options {
    font-size: 1.5em;
  }
  .fancybox-inner .share-options .fb-shareText {
    font-size: 21em;
    line-height: 1.5em;
    margin-left: -0.2em;
    top: -0.8em;
  }
  .fancybox-inner .share-options .fb-share,
  .fancybox-inner .share-options .twitter-share,
  .fancybox-inner .share-options .google-share {
    width: 74em;
    height: 61em;
  }
  .fancybox-inner .share-options .fb-share:hover img,
  .fancybox-inner .share-options .twitter-share:hover img,
  .fancybox-inner .share-options .google-share:hover img {
    margin-top: -71em;
  }
  .fancybox-inner .share-options .subscribe {
    width: 200em;
    height: 56em;
  }
  .fancybox-inner .share-options .subscribe img {
    max-width: 78%;
  }
  .fancybox-inner .share-options .subscribe:hover img {
    margin-top: 0;
  }
}
@media (max-width: 735px) {
  .fancybox-wrap {
    left: 35em !important;
  }
}
@media (max-width: 650px) {
  .caroufredsel_wrapper {
    width: 1000em;
  }

  .fancybox-wrap {
    left: 0 !important;
    padding: 12px !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  .fancybox-inner h1 {
    font-size: 52em;
    width: 20em;
  }

  .fancybox-inner .counter {
    font-size: 14em;
  }

  .fancybox-inner #nextthumb .inner .rightarrow,
  .fancybox-inner #prevthumb .inner .leftarrow {
    top: 30%;
    left: 42%;
  }

  .fancybox-inner #prevthumb .inner .leftarrow {
    left: 34%;
  }

  .fancybox-close {
    top: 23em !important;
    background-size: 100% !important;
    height: 64em !important;
    width: 64em !important;
  }
  .fancybox-close:hover {
    background-position: 0 100% !important;
  }

  .fancybox-inner #fancythumbs.thumbCount2 {
    left: 270em !important;
  }

  .fancybox-inner #fancythumbs.thumbCount3 {
    left: 150em !important;
  }
}
@media (max-width: 390px) {
  .fancybox-inner #fancythumbs {
    left: 1.4% !important;
  }
}
@media (max-width: 350px) {
  #fancythumbs .imagethumbs .fake-border {
    width: 215em;
    height: 92em;
  }
}
/* =======================================
------------- BEGIN PREVIOUS AND NEXT ----
========================================= */
.next,
.prev {
  width: 61em;
  height: 41em;
  position: absolute;
  right: 0;
  z-index: 1;
  text-transform: uppercase;
  text-align: center;
  top: 50%;
  margin-top: -20.5em;
  line-height: 41em;
}

.next img,
.prev img {
  position: absolute;
  width: 6em;
  margin: 0;
  bottom: -5em;
  height: 7em;
  margin-bottom: -1.4em;
  z-index: 1;
}

.prev {
  left: 0;
  margin-left: -6em;
}

.next {
  right: 0;
  margin-right: -6em;
}

.next img {
  right: 0;
}

.prev img {
  left: 0;
}

.next p,
.prev p {
  font-size: 15em;
  line-height: 2.73em;
  height: 100%;
  margin: 0;
  text-transform: uppercase;
}

.inner {
  width: 100% !important;
}

.next .inner,
.prev .inner {
  z-index: 2;
  position: relative;
  background-color: #e51315;
  color: #FFF;
  height: inherit;
}

.prev .inner {
  background-image: url("//downloads.2kgames.com/2k/img/prev_btn_gradient.png");
  background-repeat: repeat-y;
}

@media only screen and (min-width: 650px) {
  .next:hover .inner,
  .prev:hover .inner {
    background-color: #961d19;
  }
}
@media only screen and (max-width: 650px) {
  .next,
  .prev {
    height: 45em;
    line-height: 45em;
  }
  .next p,
  .prev p {
    font-size: 17em;
    line-height: 2.73em;
  }

  .next:active .inner,
  .prev:active .inner {
    background-color: #961d19;
  }
}
/* =======================================
-------------- END PREVIOUS AND NEXT ----
========================================= */
/* =======================================
------------- BEGIN TITLE ---------------
========================================= */
/*
.title
{
    font-weight: 700;
    font-size: 11em;
    font-style:italic;
    color:#FFF;
    margin-right:auto;
    margin-left:auto;
    text-align: center;
    text-transform:uppercase;
    position: absolute;
    width: 100%;
    bottom: 53%;
}
*/
/* =======================================
--------------- END TITLE ---------------
========================================= */
.fancybox-inner #comments {
  width: 100%;
}

.comment-login {
  float: right;
  position: relative;
  top: 1.5em;
  right: 3%;
  font-weight: bold;
  color: #e51315;
  cursor: pointer;
}
.comment-login:hover {
  color: #8e0c08;
}

#moot {
  width: 94%;
  max-width: 94%;
  background-color: #eeeeee;
  color: #000;
  padding: 3% 3% 1em;
}
#moot h2, #moot h3 {
  text-transform: none;
  font-weight: normal;
  margin: 0;
  padding: 0;
  width: auto;
  color: inherit;
  text-align: left;
  font-size: 1em;
}
#moot input[type=text], #moot textarea {
  color: #000000;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0;
  -moz-box-shadow: 0 0;
  box-shadow: 0 0;
  border-color: #ffffff;
  padding: 0.3em 0.8em 0.3em 0.6em;
  height: 2.3em !important;
  max-height: 6em;
}
#moot input[type=text]:focus, #moot textarea:focus {
  border-color: #dfdfdf;
  outline: 0;
  -webkit-box-shadow: 0 0;
  -moz-box-shadow: 0 0;
  box-shadow: 0 0;
}
#moot button {
  font-size: 2.2em;
  text-transform: uppercase;
  font-weight: 800;
  font-style: italic;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #e51315;
  background-image: none;
  padding: 0.1em 0.5em;
  margin: 0.04em;
  vertical-align: middle;
}
#moot button.m-more-moots.m-button {
  margin: 0 auto;
}
#moot button.m-more-moots.m-button:after {
  font-family: inherit;
  color: #ffffff;
  position: static;
  top: 0;
  margin-left: .5em;
  font-size: inherit;
}
#moot button:hover {
  background-color: #8e0c08;
}
#moot.m-app-loading {
  padding-bottom: 3%;
  font-size: 0px;
}
#moot.m-app-loading:before {
  font-family: inherit;
  color: #444;
  font-size: 15px;
}
#moot.m-no-logged .m-page:before {
  bottom: 1.75em;
  position: relative;
}
#moot.m-no-logged .m-replyform {
  display: none;
}
#moot .m-account {
  z-index: 1000000;
}
#moot .m-nav-account {
  margin-right: 0;
}
#moot .m-action {
  color: #e51315;
}
#moot .m-action:hover {
  color: #8e0c08;
}
#moot .m-cat {
  color: #a1a1a1;
}
#moot .m-cat a {
  cursor: default;
  color: #a1a1a1 !important;
  font-weight: normal;
}
#moot .m-cat a:hover {
  text-decoration: none;
}
#moot .m-closed .m-show-all {
  background-color: transparent;
  color: #e51315;
}
#moot .m-closed .m-show-all:hover {
  color: #8e0c08;
}
#moot .m-controls {
  text-align: center;
}
#moot .m-face {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0;
}
#moot .m-facelink {
  cursor: default;
}
#moot .m-facelink.m-online:after {
  content: '';
}
#moot .m-filled textarea {
  height: 6em !important;
}
#moot .m-follow {
  opacity: 1;
}
#moot .m-follow.m-followed span {
  color: #e51315;
}
#moot .m-form .m-show-help {
  padding: .5em;
}
#moot .m-followup > .m-facelink,
#moot .m-followup .m-name {
  display: inline;
}
#moot .m-heart.m-has-likes, #moot .m-heart.m-has-likes span, #moot .m-heart.m-has-likes strong {
  color: #a1a1a1;
}
#moot .m-heart.m-has-likes:hover, #moot .m-heart.m-has-likes span:hover, #moot .m-heart.m-has-likes strong:hover {
  color: #717171;
}
#moot .m-heart.m-is-liked span, #moot .m-heart.m-is-liked strong {
  color: #e51315;
}
#moot .m-heart.m-is-liked span:hover, #moot .m-heart.m-is-liked strong:hover {
  color: #8e0c08;
}
#moot .m-heart span {
  display: none;
}
#moot .m-heart strong:before {
  font-size: 1.3em;
  font-family: icon;
  content: 'u';
}
#moot .m-help {
  z-index: 1000000;
}
#moot .m-icon {
  color: #a1a1a1;
}
#moot .m-icon:hover {
  color: #717171 !important;
}
#moot .m-like {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
#moot .m-logo {
  position: relative;
  margin: 2em -0.6em 0 0;
  text-align: right;
}
#moot .m-logo a {
  color: #a7a7a7;
}
#moot .m-logo a:hover {
  color: #8e0c08;
}
#moot .m-meta .m-name,
#moot .m-meta .m-spammed {
  color: #a1a1a1;
}
#moot .m-meta .m-reply_count:before {
  color: #a1a1a1;
}
#moot .m-meta .m-reply_count.m-has_replied:before {
  color: #e51315;
}
#moot .m-moot {
  border: 0;
}
#moot .m-moot.m-collapsed {
  min-height: 3.5em;
}
#moot .m-expanded .m-seed .m-body-wrap,
#moot .m-expanded .m-reply {
  border-left: none;
}
#moot .m-title,
#moot .m-body-wrap {
  word-wrap: break-word;
}
#moot .m-page a:hover {
  color: #8e0c08;
}
#moot .m-permlink {
  display: none;
}
#moot .m-post .m-body {
  display: inline !important;
}
#moot .m-post .m-body p {
  font-size: 1.1em;
  line-height: 1.1;
}
#moot .m-preview {
  margin-left: 0;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFD4D4D4', endColorstr='#FFDFDFDF');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d4d4d4), color-stop(21%, #dfdfdf));
  background-image: -webkit-linear-gradient(top, #d4d4d4 0%, #dfdfdf 21%);
  background-image: -moz-linear-gradient(top, #d4d4d4 0%, #dfdfdf 21%);
  background-image: -o-linear-gradient(top, #d4d4d4 0%, #dfdfdf 21%);
  background-image: linear-gradient(top, #d4d4d4 0%, #dfdfdf 21%);
}
#moot .m-preview .m-body {
  width: 85%;
  display: block;
  font-size: .8em;
}
#moot .m-preview .m-time:after {
  content: '';
}
#moot .m-preview .m-preview-title {
  font-weight: 800;
  margin-top: 1.6em;
}
#moot .m-replies {
  margin-left: 4em;
  background-color: #dfdfdf;
  padding-right: 1em;
}
#moot .m-reply:first-child {
  padding-top: 1.5em;
}
#moot .m-reply:last-child {
  padding-bottom: 1.5em;
}
#moot .m-replyform .m-preview .m-body {
  width: 85%;
  display: block;
  font-size: .8em;
}
#moot .m-replyform {
  visibility: hidden;
}
#moot .m-replyform.m-focused {
  visibility: visible;
}
#moot .m-moot.m-expanded:hover .m-replyform {
  visibility: visible;
}
#moot .m-seed .m-facelink,
#moot .m-create .m-preview .m-facelink {
  width: 3.5em;
  height: 3.5em;
  margin-left: 0;
}
#moot .m-show-all {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
#moot .m-time {
  color: #a1a1a1;
  cursor: default;
}
#moot .m-time:hover {
  color: #a1a1a1 !important;
  text-decoration: none !important;
}
#moot .m-title {
  font-size: 1.1em;
  display: inline;
}
#moot .m-hovered .m-tooltip {
  display: none !important;
}
#moot.m-userpage .m-header {
  display: none;
}
#moot.m-userpage .m-page {
  width: 100%;
  padding: 0;
}
#moot.m-userpage .m-pagetitle {
  display: none;
}
#moot.m-userpage .m-sidebar {
  display: none;
}

@media (max-width: 650px) {
  #moot {
    font-size: 3em;
  }
}
/* START OF SEARCH RESULTS STYLES */
.searchResultsPage .grid {
  min-height: 510em;
}
.searchResultsPage #content {
  margin-top: 344em;
}
.searchResultsPage .inner a {
  text-decoration: none;
  color: #FFF;
}
.searchResultsPage .next {
  width: 91em;
  top: 0;
  margin-top: 25em;
  margin-right: -9em;
}
.searchResultsPage .next img {
  width: 9em !important;
}
.searchResultsPage .searchTitle {
  margin: 0.29em auto;
  background-color: #000;
  padding: 2px 4px;
}
.searchResultsPage h2.searchTitle {
  color: #fff;
  font-size: 40em;
  text-transform: uppercase;
  font-weight: 900;
  text-indent: .09em;
  position: absolute;
  margin-top: -0.01em;
  white-space: nowrap;
}
.searchResultsPage .searchNumberResults {
  color: #fff;
  font-size: 27em;
  padding: 4px;
  background-color: #000;
  font-weight: 900;
  text-indent: .1em;
  margin-bottom: 3em;
  top: 2.2em;
  display: inline-block;
  white-space: nowrap;
  text-transform: uppercase;
}
.searchResultsPage #results {
  width: 1000em;
  color: #FFF;
  padding: 4px;
  text-indent: .2px;
  margin-top: -.6em;
}
.searchResultsPage .result {
  width: 950em;
  padding: 25em;
  display: inline-block;
  position: relative;
  background-image: url("//downloads.2kgames.com/2k/img/horizontal_gradient.png");
  background-repeat: repeat-x;
  background-color: #ffffff;
}
.searchResultsPage .result:first-child {
  background: #ffffff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FFFFFF', endColorstr='#00FFFFFF',GradientType=0 );
  /* IE6-9 */
}
.searchResultsPage .box-art {
  width: 127em;
  height: 180em;
  display: inline-block;
  float: left;
}
.searchResultsPage .box-art img {
  width: 100%;
}
.searchResultsPage #results ul {
  padding: 0 0 0 1.8em;
  margin: 0;
  font-size: 14em;
  color: #868686;
  text-transform: uppercase;
  display: block;
  list-style: none;
  float: left;
  width: 56em;
}
.searchResultsPage #results ul a {
  text-decoration: none;
  color: #e51315;
}
.searchResultsPage #results ul a:hover {
  color: #8e0c08;
}
.searchResultsPage #results h3 {
  margin: 0 0 1em;
  width: 45em;
}
.searchResultsPage #results h3 a {
  font-size: 2em;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 900;
  color: #000000;
}
.searchResultsPage .description {
  font-weight: bold;
  color: #000;
  margin-top: 1.5em;
  text-transform: none;
}
.searchResultsPage .noresults {
  text-indent: .5em;
  width: 35em;
  color: #FFF;
  background: #000;
  font-size: 28em;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 2.3em;
  position: absolute !important;
  white-space: nowrap;
}

@media (max-width: 650px) {
  .searchResultsPage .grid .backdrop > div {
    margin: 0;
    margin-top: 5.5em;
    margin-left: .8em;
  }
  .searchResultsPage .noresults {
    background: #FFF;
    color: #000;
    font-size: 24em;
    text-indent: 0;
    white-space: normal;
    width: 21.5em;
    font-weight: bolder;
    padding: .8em;
  }
  .searchResultsPage h2.searchTitle {
    display: inline;
    position: relative;
    width: 8.8em;
    white-space: normal;
    font-size: 24em;
    font-style: italic;
    top: .5em;
  }
  .searchResultsPage .searchText {
    background: #000;
    font-size: 1.8em;
    font-style: normal;
    display: block;
  }
  .searchResultsPage .searchNumberResults {
    right: 8em;
    margin-top: 4em !important;
    margin-bottom: 1em !important;
    margin-left: -3em !important;
    font-style: italic;
    font-size: 24em;
  }
}
/* END OF SEARCH RESULTS STYLES */
#optimalBrowserModal {
  position: fixed;
  top: 30%;
  left: 50%;
  width: 490em;
  height: 130em;
  background: white;
  z-index: 9000;
  padding: 30em;
  margin-left: -260em;
  text-align: center;
}
#optimalBrowserModal span {
  margin-top: 1.5em;
  font-size: 20em;
  display: block;
  font-weight: 300;
}
#optimalBrowserModal .ok-button {
  font-size: 25em;
  background: #e51315;
  padding: 0.1em 0.7em;
  color: white;
  text-transform: uppercase;
  font-style: italic;
  font-weight: 700;
  cursor: pointer;
  position: relative;
  top: 0.7em;
}
#optimalBrowserModal .ok-button:hover {
  background: #8e0c08;
}
#optimalBrowserModal .fancybox-close {
  right: 10em !important;
  top: 10em !important;
}

@media only screen and (-moz-min-device-pixel-ratio: 1) and (max-width: 650px), only screen and (-o-min-device-pixel-ratio: 1) and (max-width: 650px), only screen and (-webkit-min-device-pixel-ratio: 1) and (max-width: 650px), only screen and (min-device-pixel-ratio: 1) and (max-width: 650px) {
  #optimalBrowserModal {
    font-size: 2em;
  }
}
/*#fancythumbs .imagethumbs.active {
    outline:5em solid $red;
    margin-top:3em;
}*/
#fancythumbs .imagethumbs .fake-border {
  display: none;
  position: absolute;
  width: 122px;
  height: 58px;
  border: 4px solid red;
  /*margin-left: 3.5px;*/
}

#fancythumbs .imagethumbs.active .fake-border,
#fancythumbs .imagethumbs:hover .fake-border {
  display: block;
}
